{
"hmag:crimson_bow":[
      {
        "attribute":"minecraft:generic.attack_speed",
        "operation":"ADDITION",
        "modify":-2
      },
      {
        "attribute":"minecraft:generic.attack_damage",
        "operation":"ADDITION",
        "modify":3
      }
    ],
"hmag:fortress_shield":[
      {
        "attribute":"minecraft:generic.attack_speed",
        "operation":"ADDITION",
        "modify":-3.5
      }
    ],
"hmag:golden_fork":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":1
      }
    ],
"hmag:insomnia_sword":[
    ],
"hmag:iron_spear":[
    ],
"hmag:nemesis_blade":[
    ]
}
